{% assign comm=include.communication %}

<div class="communication">
  {% if comm.resume %}
  <span class="viewer"><i aria-hidden="true" title="Voir le résumé" class="fas fa-2x fa-angle-right"></i></span>
  {% endif %}
  <div>
    {% if comm.auteurs %}
    {% for a in comm.auteurs %}
    {% if forloop.last %}
    et 
    {% elsif forloop.first %}
    {% else %}
    , 
    {% endif %}
    {% include inline_person.html nom=a.nom prenom=a.prenom
    affiliation=a.affiliation www=a.www %}
    {% endfor %}
    {% if comm.affiliation %}
    ({{ comm.affiliation }})
    {% endif %}
    {% else %}
    {% include inline_person.html nom=comm.nom prenom=comm.prenom
    affiliation=comm.affiliation www=comm.www %}
    {% endif %}
  </div>
  <div class="">
    <span class="commtitle">
      {% if comm.titre %}
      {{ comm.titre }}
      {% else %}
      Titre à venir ...
      {% endif %}
    </span>
  </div>

  {% if comm.resume %}

  <div class="resume">
    {{ comm.resume | markdownify }}
  </div>
  {% endif %}
</div>


